@version：1.0.0
@Author: zzx
@Date: 2024-11-12 16:09:38
connection：tigerzouzx@foxmail.com

## 项目介绍
```
中数电动渠道分销后台管理系统，用于超管、分销商、分销员等角色进行管理操作
```

## 项目结构
```
├── api
│   ├── index.js
│   ├── distribution.js
│   ├── user.js
├── assets
│   ├── css
│   ├── js
├── components
│   ├── common
│   ├── layout
│   ├── page
├── router
│   ├── index.js
├── store
│   ├── index.js
├── utils
│   ├── index.js
├── views
│   ├── index.vue
├── App.vue
├── main.js
├── package.json
└── README.md
```

## 项目启动
```
npm run dev
```

## 项目打包
```
npm run build
```

## 项目部署
```
将打包后的文件部署到服务器上
```

## node环境
```
node版本：v12.17.0
```

## 项目依赖
```
axios
vue
vue-router
vuex
element-ui
```

## 项目截图
```
项目截图
```

## 项目贡献
```
zzx tigerzouzx@foxmail.com
```

## 项目维护
```
zzx tigerzouzx@foxmail.com
```
